.king{
    display: flex;
    flex-direction: column;
    align-items: center;
}

header{
 width: 100%;
 background: #E6E6FA url("https://i.ibb.co/Qr5x7V6/logo.png") no-repeat 20% 50%;
 height: 160px;
}


.title{
 font-size: 45px;
 padding-top: 40px;
 text-align: center;
color: #9932CC;
font-family: Century Gothic, System, sans-serif
}

body{
background: #D8BFD8;
}

a:link {
    color: #4B0082;
    text-decoration: underline;
}
a:visited {
        text-decoration: underline;
color: #FFFFFF;
}


nav{
width: 960px;
font-size: 30px;
text-align: center;
margin-top: 25px;
margin-left: auto;
margin-right: auto;
color: #9932CC;
text-decoration: none;
font-family: Century Gothic, System, sans-serif;
background: #E6E6FA;
padding: 10px;
}

h2, h3, h4{
 display: flex;
  align-items: center;
  flex-direction: column;
width: 960px;
font-size: 25px;
text-align: center;
margin-top: 25px;
margin-left: auto;
margin-right: auto;
color: #9932CC;
font-family: Century Gothic, System, sans-serif;
background: #E6E6FA;
padding: 10px;
}




ol{
width: 960px;
margin-top: 10px;
margin-left: auto;
margin-right: auto;
font-size: 20px;
list-style-position: inside;
color: #9932CC;
font-family: Century Gothic, System, sans-serif;
background: #E6E6FA;
padding: 10px;
}



p
{
width: 960px;
margin-top: 25px;
margin-left: auto;
margin-right: auto;
background: #E6E6FA;
text-align: center;
padding: 10px;
font-size: 20px;
color: #9932CC;
font-family: Courier New, System, sans-serif;
}

.Tablet
{width: 960px;
  display: flex;
  align-items: center;
  flex-direction: column;}

table
 {
width: 960px;
margin-top: 25px;
margin-left: auto;
margin-right: auto;
padding: 10px;
font-size: 20px;
color: #9932CC;
font-family: Courier New, System, sans-serif;
display: flex;
justify-content: center;
}

tr:nth-child(even) {
background: #E6E6FA;}
tr:nth-child(odd) {
background: #D8BFD8;}

 td, th {
    padding: 5px; 
    border: 1px solid #000000;
   }

.Forma
{width: 960px;
  display: flex;
  align-items: center;
  flex-direction: column;
padding: 25px; 
margin-top: 25px;
margin-left: auto;
margin-right: auto;
text-align: center;
font-size: 20px;
color: #9932CC;
font-family: Courier New, System, sans-serif;
background: #E6E6FA;

}


.uwu
{
  display: flex;
  align-items: center;
  flex-direction: column;
width: 960px;
margin-top: 25px;
margin-left: auto;
margin-right: auto;
text-align: center;
font-size: 20px;
color: #9932CC;
font-family: Courier New, System, sans-serif;
background: #E6E6FA;
padding: 10px; 
}

footer
{
width: 100%;
height: 60px;
padding-top: 30px;
font-size: 30px;
color: #9932CC;
font-family: Century Gothic, System, sans-serif;
background: #E6E6FA;
text-align: center;
}


@media screen and (max-width: 768px){


.Forma
{ order: 2; }

.Tablet
{order: 1; }

.uwu
{ order: 3; }

.ewe
{ order: 3; }
}